sumolib.output.convert.ns2 | index /home/delphi/gcc/sumo/tools/sumolib/output/convert/ns2.py

`This module includes functions for converting SUMO's fcd-output into
data files read by ns2.`

Modules
`` |  |
sumolib |  |  |

Functions
`` |  | fcd2ns2mobility(inpFCD, outSTRM, further) writeNS2activity(outSTRM, vehInfo) writeNS2config(outSTRM, vehInfo, ns2activityfile, ns2mobilityfile, begin, end, area)

Data
`` |  | absolute_import = _Feature((2, 5, 0, 'alpha', 1), (3, 0, 0, 'alpha', 0), 262144) print_function = _Feature((2, 6, 0, 'alpha', 2), (3, 0, 0, 'alpha', 0), 1048576)